Flourish - Bug #6912

Off study functionality- TB ado follow up visit

18/04/2023 16:47 - Melanie Dubois

Status: Closed

Priority: Normal
Assignee: Moses Chawawa
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

18/04/2023
25/04/2023
0%

0.00 hour
0.00 hour

Description

Per discussion with Moses

History

#1 - 24/04/2023 08:28 - Ame Diphoko

- Assignee set to Moses Chawawa

#2 - 24/04/2023 09:51 - Moses Chawawa
- Due date set to 25/04/2023

#3 - 25/04/2023 14:38 - Moses Chawawa

- Status changed from New to Resolved

#4 - 26/04/2023 15:24 - Martha Ngwaca

- Status changed from Resolved to Closed

Off study triggered once the visit appointment is set to done.
